.sub_title_6_r {
	background-image: url(../images/wbg.png);
	text-align: center;
	background-repeat: no-repeat;
	min-width: 1200px;
	width: 100%;
}
.subtitlebox1_r {
	width: 1200px;
	margin: 0 auto 40px;
	padding: 53px 0 15px 0;
	border-bottom: 1px solid #ccc;
}
.subtitlebox1_r h1 {
	text-align: center;
}
.rdicbpx {
	width: 1200px;
	margin: 0 auto 80px;
	overflow-y: hidden;
}
.r1 {
	margin-right: 48px;
	float: left;
}
.r2 {
	float: left;
}

.lang {
    float: right;
    margin-top: 20px;
    position: absolute;
    right: 30px;
}
.lang li {
    float: left;
    color:#fff;
    padding: 0 8px;
}
.lang li a {
    text-align: center;
    font-size: 13px;
    font-weight: 300;
    color:#fff;
    opacity: 1;
}
.lang li a:hover {
    text-decoration: underline;
}
